[dedicated-worker-src-child-fallback-blocked.sub.html]
  expected:
    if (os == "android") and fission: [TIMEOUT, OK]
  [Same-origin dedicated worker allowed by worker-src 'self'.]
    expected: FAIL
